Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.xml.rpc.holders
Class FloatHolder

    java.lang.Object
      javax.xml.rpc.holders.FloatHolder

All Implemented Interfaces:
  Holder

public final class FloatHolder
extends java.lang.Object
implements Holder

Holder for `float`s.

Version:
  1.0

Field Summary
`float` | `value` The `byte` contained by this holder.

Constructor Summary
`FloatHolder()` Make a new `FloatHolder` with a `null` value.
`FloatHolder(float value)` Make a new `FloatHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public float value

  The `byte` contained by this holder.

Constructor Detail

### FloatHolder

    public FloatHolder()

  Make a new `FloatHolder` with a `null` value.

### FloatHolder

    public FloatHolder(float value)

  Make a new `FloatHolder` with `value` as the value.

Parameters:
  `value` - the `float` to hold

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.